
Foreman - Bug #7041

Wrong mappings in audit_extensions

08/12/2014 07:07 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Audit Log   

Target version: 1.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1682

  

Description

Associated revisions

Revision 5d45b2e5 - 09/10/2014 05:45 AM - Dmitri Dolguikh 

Fixes #7041: fixed incorrect belongs_to mappings

:conditions reference columns from the local (to the relation) table,

while the condition is applied to the remote side of the association.

The condition can be removed, as it's redundant anyway.

History

#1 - 08/12/2014 07:09 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/1682 added

- Pull request deleted ()

#2 - 08/20/2014 06:51 AM - Anonymous

- Target version changed from 1.7.5 to 1.7.4

#3 - 09/10/2014 06:08 AM - Dominic Cleal

- translation missing: en.field_release set to 21

#4 - 09/10/2014 07:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 5d45b2e53f50a578730efa062e59e547f786ae74.
